@charset "euc-jp";

/*--------------------------------------------------------
●全体
--------------------------------------------------------*/
body {
font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic",Osaka,Helvetica,Arial,sans-serif;
color: #111111;
margin: 0 auto;
text-align: center;
}

img {border: none;}

a:link {color: #0000CC;}
a:visited {color: #0000cc;}
a:active {color: #CC0000;}
a:hover {color: #CC0000;}

blockquote {
margin: 2px;
padding: 5px;
background: #f0f0f0;
border: #cccccc 1px solid;
border-left: #cccccc 2px solid;
}

/*--------------------------------------------------------
●全体的な幅の設定
--------------------------------------------------------*/
/*ヘッダー上のh1タグ表示部分*/
div#header-ue-in {
width: 960px;
}

/*ヘッダーのブログタイトル表示部分*/
div#header-in {
width: 960px;
}

/*フッターの文字表示部分*/
div#footer-in {
width: 960px;
}

/*グローバルメニュー文字表示部分の幅*/
div#global_menu-in {
width: 960px;
}

/*コンテナ部分の幅（960px：左余白10px＋(コンテンツ630px＋余白10px＋右サイド300px)＋右余白10px）*/
#container {
width: 940px;
padding: 10px 10px 10px 10px;
}

/*コンテンツ部分の幅（630px：左余白10px＋610px＋右余白10px）*/
#content1 {
width: 610px;
float: left;
padding: 10px 10px 10px 10px;
}

/*右サイドバーの幅（300px：左余白10px＋280px＋右余白10px）*/
#sidebar_r {
width: 280px;
float: right;
padding: 10px 10px 10px 10px;
}

/*--------------------------------------------------------
●デザイン的な色・画像の指定
--------------------------------------------------------*/
/*全体の背景色*/
body {
background: #3333ff url() repeat;
}

/*コンテナ部分の背景色*/
#container {
background: #ffffff url();
border-left: solid 1px #b0b0b0;
border-right: solid 1px #b0b0b0;
}

/*コンテンツ部分の背景色*/
#content1,#content2 {
background: #ffffff url();
}

/*サイドバー左の外側背景色*/
#sidebar_l {
background: #ffffff url();
}

/*サイドバー右の外側背景色*/
#sidebar_r {
background: #ffffff url();
}

/*ヘッダー上h1表示部分の背景色・罫線*/
div#header-ue-in {
background: #ffffff url(http://blog-imgs-37-origin.fc2.com/o/f/f/officehidezo/menu.png) repeat;
border-left: solid 1px #b0b0b0;
border-right: solid 1px #b0b0b0;
}

/*ヘッダーの画像・背景色・罫線*/
div#header-in {
background: #ffffff url(http://blog-imgs-44-origin.fc2.com/d/r/m/drmmethod/bnr001blue.gif);
border-top: solid 1px #b0b0b0;
border-bottom: solid 1px #b0b0b0;
border-left: solid 1px #b0b0b0;
border-right: solid 1px #b0b0b0;
}

/*ヘッダーの文字色*/
div#header-in .blog_title a,div#header-in .blog_introduction {
color: #111111;
}

/*フッターの画像・背景色・罫線*/
div#footer-in {
background: #0000cc url(http://blog-imgs-44-origin.fc2.com/d/r/m/drmmethod/navi_blue.gif);
border-top: solid 1px #0000cc;
border-left: solid 1px #0000cc;
border-right: solid 1px #0000cc;
}

/*フッターの文字色*/
div#footer-in a,div#footer-in a:visited,address,address a,address a:visited,.add,.add a {
color: #ffffff;
}

/*グローバルメニューの画像・背景色・高さ*/
div#global_menu-in {
background: #0000cc url(http://blog-imgs-44-origin.fc2.com/d/r/m/drmmethod/navi_blue.gif);
border-top: solid 1px #0000cc;
border-bottom: solid 1px #0000cc;
border-left: solid 1px #0000cc;
border-right: solid 1px #0000cc;
height: 50px;
}

/*グローバルメニュー文字表示部分の色・幅・高さ(幅固定する場合はwidth: 129px;を追加)*/
div#global_menu-in a {
line-height: 50px;
padding: 0 15px;
border-right: solid 1px #999999;
font-size: 0.75em;
color: #ffffff;
}

/*グローバルメニューのマウスオーバー時の画像・文字色*/
div#global_menu-in a:hover {
background: #ffffff url(http://blog-imgs-44-origin.fc2.com/d/r/m/drmmethod/nav.png);
color: #111111;
}

/*トップインフォメーション*/
.topinfo{
padding: 0px;
background:#ffffff;
border: 1px solid #b0b0b0;
}

.toptopinfo{
padding: 5px 5px;
background:#ffffff;
border: 1px solid #b0b0b0;
margin: 0px;
text-align: center;
}


.toptopinfo h2 {
background: #0000ff;
color: #ffffff;
font-size: 1.6em;
text-align: left;
padding: 5px 10px 5px 10px;
border-top: solid 1px #0000cc;
border-left: solid 1px #b0b0b0;
border-right: solid 1px #b0b0b0;
border-bottom: solid 1px #0000cc;
}

/*プラグイン３タイトルの画像・背景色・罫線*/
.post2 h2 {
background: #ffffff url(http://blog-imgs-37-origin.fc2.com/o/f/f/officehidezo/menu.png) repeat;
line-height: 30px;
padding: 2px 10px 0px 10px;
border-top: solid 1px #b0b0b0;
border-left: solid 1px #b0b0b0;
border-right: solid 1px #b0b0b0;
border-bottom: solid 3px #0000cc;
}

/*記事一覧タイトルの画像・背景色・罫線*/
#search h2 {
background: #ffffff url(http://blog-imgs-37-origin.fc2.com/o/f/f/officehidezo/menu.png) repeat;
line-height: 30px;
padding: 2px 10px 0px 10px;
border-top: solid 1px #b0b0b0;
border-left: solid 1px #b0b0b0;
border-right: solid 1px #b0b0b0;
border-bottom: solid 3px #0000cc;
}

/*記事一覧の矢印画像*/
#search li {
background: url(http://blog-imgs-37-origin.fc2.com/o/f/f/officehidezo/arrow067_10.gif) no-repeat;
background-position: 0 5px;
padding: 0 0 0 15px;
}

/*記事タイトルの画像・背景色*/
.post h2 {
background: #ffffff url(http://blog-imgs-37-origin.fc2.com/o/f/f/officehidezo/menu.png) repeat;
line-height: 30px;
padding: 2px 10px 0px 10px;
border-top: solid 1px #b0b0b0;
border-right: solid 1px #b0b0b0;
border-bottom: solid 1px #b0b0b0;
border-left: solid 5px #0000cc;
}

/*サイドバーボディの背景色*/
.menu {
background: #ffffff url();
border: solid 1px #b0b0b0;
}

/*サイドバータイトルの画像・背景色*/
.menutitle {
background: #0000cc;
line-height: 30px;
border-bottom: solid 1px #b0b0b0;
}

/*サイドバー記事欄の矢印画像*/
.menubody li {
background: url(http://blog-imgs-37-origin.fc2.com/o/f/f/officehidezo/arrow067_10.gif) no-repeat;
background-position: 0 2px;
padding: 0 0 0 15px;
}

/*h3見出し装飾*/
.post h3 {
background: #ffffff url() repeat-x;
border-left: solid 9px #00bfff;
border-bottom: solid 2px #00bfff;
padding: 2px 10px 2px 10px;
margin: 30px 0px 10px;
font-size: 1.2em;
font-weight: bold;
}

/*h4見出し装飾*/
.post h4 {
background: #ffffff url() repeat-x;
border-left: solid 5px #777777;
border-bottom: dashed 1px #777777;
padding: 2px 10px 2px 10px;
margin: 0;
font-size: 1em;
font-weight: bold;
}

/*--------------------------------------------------------
●ヘッダー
--------------------------------------------------------*/
h1{
font-size: 0.75em;
font-weight: normal;
margin: 0 auto;
padding: 5px 5px 5px 15px;
text-align: left;
}

div#header {
width: 100%;
margin: 0 auto;
}

div#header-ue {
margin: 0 auto;
}

div#header-ue-in {
margin: 0 auto;
}

div#header-in {
margin: 0 auto;
}

div#header-in .blog_title {
font-weight:bold;
font-size: 1.5em;
text-align: left;
margin: 0 auto;
padding: 40px 0px 15px 15px;
}

div#header-in .blog_title a {
font-weight:bold;
text-decoration: none;
}

div#header-in .blog_introduction {
font-size: 0.75em;
text-align: left;
margin: 0 auto;
padding: 0px 0px 15px 15px;
}

/*--------------------------------------------------------
●グローバルメニュー
--------------------------------------------------------*/
div#global_menu {
width:100%;
}

div#global_menu-in {
margin: 0 auto;
}

div#global_menu-in ul {
margin: 0;
padding: 0;
}

div#global_menu-in ul li {
list-style-type: none;
float: left;
}

div#global_menu-in a {
height: 100%;
display: block;
text-align: center;
text-decoration: none;
float: left;
}

div#global_menu-in a:hover {
position: relative;
top: 0px;
left: 0px;
}

/*--------------------------------------------------------
●コンテナ・コンテンツ
--------------------------------------------------------*/
#container {margin: 0 auto;}
#content1 {margin: 0 auto;}
#content2 {margin: 0 auto;}
#container:after {  
content : "";
display : block;
height : 0;  
clear : both; 
}

/*--------------------------------------------------------
●記事本文
--------------------------------------------------------*/
.post {
background: #ffffff url();
margin-bottom: 2em;
padding: 0.5em;
}

.post h2 {
color: #111111;
font-size: 1em;
margin: 0 auto;
text-align: left;
}

.post h2 a {
color: #111111;
text-decoration: none;
}

.post h2 a:hover {
color:#CC0000;
text-decoration:underline;
}

.postmain {
background: #ffffff url();
font-size: 0.875em;
line-height: 2.0;
text-align: left;
margin: 0 auto;
padding: 1em 1em 0em 1em;
border-bottom: solid 1px #aaaaaa;
}

.postmore {
margin: 1em 0 0em 0;
padding: 0;
}

.postinfo {
clear: both;
font-size: 0.8em;
color: #aaaaaa;
margin: 0 auto;
text-align: right;
}

.postinfo a {
color: #aaaaaa;
text-decoration: none;
}

.postinfo a:visited {
color: #aaaaaa;
text-decoration: none;
}

.postinfo a:hover {
color:#CC0000;
text-decoration:underline;
}

/*--------------------------------------------------------
●記事下フリースペース
--------------------------------------------------------*/
.kijishita{
font-size: 0.875em;
text-align: center;
line-height: 1.7;
border: 0px solid #b0b0b0;		
margin: 0em 0 2em 0;	
padding: 1em 1em 1em 1em;
}

/*--------------------------------------------------------
●タグ
--------------------------------------------------------*/
ul.entry-tag {
list-style-type: none;
font-size: 0.8em;
margin: 3em 0 1em 0;
padding: 0 0 0 0;
line-height: 2.2;
}

ul.entry-tag li {
list-style-type: none;
display: inline;
background: url(http://blog-imgs-37-origin.fc2.com/o/f/f/officehidezo/tag.gif) no-repeat left center;
margin:0;
padding: 0.2em 0.2em 0.2em 20px;
color: #777777;
}

ul.entry-tag li a, ul.entry-tag li a:visited {
text-decoration: none;
border-bottom: dashed 1px #b0b0b0;
color: #777777;
}

ul.entry-tag li a:hover {
text-decoration: none;
border-bottom: solid 1px #CC0000;
color:#CC0000;
}

/*--------------------------------------------------------
●ジャンルとテーマ
--------------------------------------------------------*/
ul.entry-genre {
list-style-type: none;
font-size: 0.8em;
margin: 0 0 1em 0;
padding: 0 0 0 0;
}

ul.entry-genre li {
list-style-type: none;
display: inline;
background: url() no-repeat left center;
margin:0;
padding: 0.2em 0.2em 0.2em 0.2em;
}

ul.entry-genre li a, ul.entry-genre li a:visited {
text-decoration: none;
border-bottom: dashed 1px #b0b0b0;
color: #777777;
}

ul.entry-genre li a:hover {
text-decoration: none;
border-bottom: solid 1px #CC0000;
color:#CC0000;
}

/*--------------------------------------------------------
●コメント
--------------------------------------------------------*/
#cm {
background: #ffffff url();
border: solid 1px #b0b0b0;
text-align: left;
margin: 0 0 2em 0;
padding: 10px 15px 0px 15px;
}

#cm dt {
font-size: 0.75em;
}

#cm dd {
font-size: 0.75em;
margin: 0 0 5px 0;
}

#cmtitle {
font-size: 1em;
font-weight: bold;
border-bottom: solid 1px #b0b0b0;
margin: 0 auto;
} 

#comment {
border: solid 1px #b0b0b0;
margin: 0 auto;
}

.cmposttitle {
font-size: 0.75em;
font-weight: bold;
border-top: solid 1px #b0b0b0;
margin: 0 auto;
padding: 10px 5px 10px 5px;
} 

.cmbody,.cminfo {
font-size: 0.75em;
margin: 0 auto;
padding: 0 5px 10px 5px;
}

.cminfo {
text-align: right;
color: #aaaaaa;
}

.hp {
color: #aaaaaa;
}

.hp a,.hp a:visited,.edit a,.edit a:visited {
text-decoration: none;
color: #aaaaaa;
}

.hp a:hover,.edit a:hover {
text-decoration:underline;
color: #cc0000;
}

/*--------------------------------------------------------
●トラックバック
--------------------------------------------------------*/
#tb {
background: #ffffff url();
border: solid 1px #b0b0b0;
text-align: left;
margin: 0 0 2em 0;
padding: 10px 15px 0px 15px;
}

#tbtitle {
font-size: 1em;
font-weight: bold;
border-bottom: solid 1px #b0b0b0;
} 

#tburl {
font-size: 0.75em;
margin: 0 auto;
padding-top: 10px
}

#tblink {
font-size: 0.75em;
margin: 0 auto;
padding-bottom: 10px
}

.tbposttitle {
font-size: 0.75em;
font-weight: bold;
border-top: solid 1px #b0b0b0;
margin: 0 auto;
padding: 10px 5px 10px 5px;
} 

.tbbody,.tbinfo {
font-size: 0.75em;
color: #111111;
margin: 0 auto;
padding: 0 5px 10px 5px;
}

.tbinfo {
text-align: right;
color: #aaaaaa;
}

/*--------------------------------------------------------
●サイドバーボディ
--------------------------------------------------------*/
.menu {
margin-bottom: 1em;
text-align: left;
position: relative;
}

.menutitle {
font-size: 0.75em;
font-weight:bold;
margin: 0 auto;
padding: 0px 10px 0 10px;
color: #ffffff;
}

.menubody {
font-size: 0.75em;
line-height: 1.5;
margin: 0 auto;
padding: 10px 15px 10px 15px;
}

.menubody ul {
margin: 0;
padding: 0;
}

.menubody li {
list-style-type: none;
margin: 0px 0px 5px 0px;
}

.menubody li a {
text-decoration: none;
}

.menubody li a:hover {
color:#CC0000;
text-decoration:underline;
}

.menu .plugin-search {
margin-left: 15px;
}

/*--------------------------------------------------------
●パンくずリスト
--------------------------------------------------------*/
.pankuzu{ 
font-size: 0.75em;
text-align: left;
margin: 0 auto;
padding: 1em 10px 1em 10px;
color: #555555;
}

.pankuzu a {
color: #0000CC;
text-decoration: none;
}

.pankuzu a:visited {
color: #0000CC;
text-decoration: none;
}

.pankuzu a:hover {
background: #0000cc;
color: #ffffff;
position: relative;
top: 0px;
left: 0px;
}

/*--------------------------------------------------------
●ページナビ
--------------------------------------------------------*/
.page_navi {
font-size: 0.75em;
text-align: left;
line-height: 2.2;
margin: 0 auto;
padding: 0 10px 2em 10px;
}

.page_navi a {
background: #ffffff url();
border: solid 1px #555555;
color: #555555;
padding: 0px 5px;
text-decoration: none;
}

.page_navi a:visited {
color:#555555;
text-decoration: none;
}

.page_navi a:hover {
background: #0000cc url();
color: #ffffff;
position: relative;
top: 0px;
left: 0px;
}

/*--------------------------------------------------------
●記事内ページナビ
--------------------------------------------------------*/
.page_navi1 {
font-size: 0.875em;
text-align: left;
line-height: 2.2;
margin: 0 auto;
padding: 5em 0em 0em 0;
}

.page_navi1 a {
background: #ffffff url();
border: solid 1px #555555;
color: #555555;
padding: 0px 5px;
text-decoration: none;
}

.page_navi1 a:visited {
color:#555555;
text-decoration: none;
}

.page_navi1 a:hover {
background: #0000cc url();
color: #ffffff;
position: relative;
top: 0px;
left: 0px;
}

/*--------------------------------------------------------
●フッター上ページナビ
--------------------------------------------------------*/
.page_navi2 {
font-size: 0.75em;
text-align: right;
line-height: 1.5;
margin: 0 auto;
padding: 1em 0 0 0;
clear: both;
}

.page_navi2 a {
color: #0000CC;
text-decoration: none;
}

.page_navi2 a:visited {
color: #0000CC;
text-decoration: none;
}

.page_navi2 a:hover {
background: #0000cc url();
color: #ffffff;
position: relative;
top: 0px;
left: 0px;
}

/*--------------------------------------------------------
●フッター
--------------------------------------------------------*/
div#footer {
width: 100%;
clear: both;
}

div#footer-in {
font-size: 0.875em;
margin: 0 auto;
padding: 5px 0 5px 0;
}

div#footer-in a{ 
text-decoration:none;
}

div#footer-in a:visited {
text-decoration:none;
}

address {
font-style: normal;
text-align: center;
}

address a{ 
text-decoration:none;
}

address a:visited {
text-decoration:none;
}

.add {
font-size: 0.875em;
text-align: center;
clear: both;
}

/*--------------------------------------------------------
●トップインフォメーション
--------------------------------------------------------*/
.topinfo{
font-size: 0.875em;
text-align: left;
margin: 0;	
color: #ffffff;
}

/*--------------------------------------------------------
●プラグイン３
--------------------------------------------------------*/
.post2 {
background: #ffffff url();
margin-bottom: 2em;
padding: 0.5em;
}

.post2 h2 {
color: #111111;
font-size: 1em;
text-align: left;
margin: 0 auto;
}

.postmain2 {
background: #ffffff url();
font-size: 0.875em;
line-height: 1.7;
text-align: left;
padding: 1em;
}

/*--------------------------------------------------------
●記事一覧
--------------------------------------------------------*/
#search {
background: #ffffff url();
margin-bottom: 2em;
padding: 0.5em;
position: relative;
}

#search h2 {
color: #111111;
font-size: 1em;
text-align: left;
margin: 0 auto;
}

#searchmain {
background: #ffffff url();
font-size: 0.875em;
text-align: left;
padding: 1em;
line-height: 1.5;
}

#searchmain ul {
margin: 0;
padding: 0;
}

#searchmain li {
list-style-type: none;
margin: 0.5em 0 0 0;
text-align: left;
}

#searchmain li a {
font-size: 1em;
font-weight: bold;
}

#searchmain li a:hover {
text-decoration:underline;
}

#searchmain li .kiji_introduction {
font-size: 0.875em;
color: #777777;
margin: 0.5em 0 0 0;
}

#searchmain li .kiji_introduction a {
color: #777777;
font-weight: normal;
text-decoration: none;
}

#searchmain li .kiji_introduction a:hover {
text-decoration:underline;
color: #cc0000;
}

.gazou {
width: 100%;
height: 225px;
font-size: 1.0em;
color: #000000;
padding: 10px 5px 10px 5px;
margin: 0 0 10px 0;
background: #ffffff url(http://blog-imgs-44-origin.fc2.com/d/r/m/drmmethod/bnr001blue.gif);
}

.gazou img{
padding: 0px 10px 0px 0px;
}

/* 公式*/
#official {
	width:484px;
	height: 84px;
	padding: 0px 0px 0px 0px;
	margin: 30px 0px 0px 50px;
	}

#official a {
	display: block;
	width:484px;
	height: 49px;
	padding: 35px 0px 0px 0px;
	text-decoration: none;
	color: #ffffff;
	background-image: url(http://blog-imgs-47-origin.fc2.com/n/e/t/netgametree/official.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	}

#official a:hover {
	text-decoration: none;
	color: #0044cc;
	background-image: url(http://blog-imgs-47-origin.fc2.com/n/e/t/netgametree/official2.png);
	background-repeat: no-repeat;
	}

#official a img {
	border: none;
	}

#copy {
	width:472px;
	height: auto;
	padding: 0px 0px 5px 75px;
	margin: 5px 0px 20px 0px;
	text-align:left;
	font-size:12px;
	line-height:1.2em;
	}

#news a {
	padding: 0px;
	margin: 0px;
	}

#news a {
	text-decoration: none;
	color: #111111;
cursor: default;
	}

#news a:hover {
	text-decoration: none;
	color: #111111;
	}

#news a:visited {                 /* 既に見たリンク */
  text-decoration: none     /* 下線を消す */
}
#news a:active { 
  text-decoration: none
 } 

/* 動作環境*/
table.dousa{
width:560px;
margin:0px 0px;
text-align: center;
border-collapse: collapse;
font-size:13px;
}

table.dousa th{
border:1px solid #666666;
text-align: center;
padding:5px 0px;
background-color: #cccccc;
}

table.dousa td{
border:1px solid #666666;
padding: 4px 2px;
}

.fc2_footer {
padding: 20px 2px 10px;
}


dl.relate_dl {
text-align: left;
padding: 20px 2px 2px;
}

dt.relate_dt {
background-color: #3366ff;
color: #ffffff;
display: inline;
font-weight: bold;
padding: 5px 5px;
}

dd.relate_dd {
text-align: left;
background-color: #ffffff;
display: block;
padding: 4px 4px;
margin:0px 0px;
}

.box {
width: 940px;
padding: 10px 0px 10px 0px;
margin: 10px 0px;
}

.box2 {
width: 450px;
height:auto;
background: #f5f5f5;
float:left;
border: 1px solid #b0b0b0;
padding: 10px 9px 10px 9px;
margin: 0px 0px;
font-size: 0.85em;
line-height: 1.9em;
text-align: left;
}

.box3 {
width: 450px;
height:auto;
background: #f5f5f5;
float:right;
border: 1px solid #b0b0b0;
padding: 10px 9px 10px 9px;
margin: 0px 0px;
font-size: 0.85em;
line-height: 1.9em;
text-align: left;
}

.box h2 {
background: #ffffff url(http://blog-imgs-37-origin.fc2.com/o/f/f/officehidezo/menu.png) repeat;
line-height: 30px;
padding: 2px 10px 0px 10px;
border-top: solid 1px #b0b0b0;
border-left: solid 1px #b0b0b0;
border-right: solid 1px #b0b0b0;
border-bottom: solid 3px #0000cc;
}

.box a:link {color: #000066;}
.box a:visited {color: #0000cc;}
.box a:active {color: #CC0000;}
.box a:hover {color: #CC0000;}

#ayaponrss {margin:10px 0px 0px 0px; text-align:left; font-size:9px;}

.box4 {
width: 610px;
padding: 5px 0px 5px 0px;
margin: 0px 0px;
}

.box5 {
width: 480px;
padding: 5px 0px 5px 0px;
margin: 0px 0px;
float:left;
}

.box6 {
width: 130px;
padding: 5px 0px 5px 0px;
margin: 0px 0px;
float:right;
text-align: right;
}

.box4 h2 {
background: #ffffff url(http://blog-imgs-37-origin.fc2.com/o/f/f/officehidezo/menu.png) repeat;
line-height: 30px;
padding: 2px 10px 0px 10px;
border-top: solid 1px #b0b0b0;
border-left: solid 1px #b0b0b0;
border-right: solid 1px #b0b0b0;
border-bottom: solid 3px #0000cc;
}

.box5 h3 {
background: #ffffff url(http://blog-imgs-37-origin.fc2.com/o/f/f/officehidezo/menu.png) repeat;
line-height: 30px;
margin: 0px 0px 2px;
padding: 2px 10px 0px 10px;
border-top: solid 0px #b0b0b0;
border-right: solid 0px #b0b0b0;
border-bottom: solid 0px #b0b0b0;
border-left: solid 0px #008000;
}